/* 公共样式表 */
    <style>  
        body {  
            margin: 0;  
            padding: 0;  
            font-family: Arial, sans-serif;  
        }  
        .container {  
            width: 90%;  
            margin: auto;  
            padding: 20px;  
        }  
        header {  
            background-color: #f8f9fa;  
            padding: 10px;  
            text-align: center;  
        }  
@media screen and (max-width: 768px) {
        h1 {  
            font-family: Arial, sans-serif;  
            font-size: 40px;  
        }
}
        nav {  
            background-color: #eee;  
            padding: 10px;  
            text-align: center;  
        }  
        nav a {  
            text-decoration: none;  
            margin: 0 10px;  
            color: black;  
        }  
        .my-image {
            width: 100%; /* 宽度为父元素宽度的100% */
        }
    </style>